
QGIS Application - Bug report #430

busy cursor after adding a raster from CLI

2006-12-07 06:57 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10489

Description

Add a raster from CLI, something like:

qgis ~/some.png

The cursor will stay busy forever. I recall there was the same issue with vectors, but it is fixed now.

Maciek

History

#1 - 2006-12-08 05:08 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:2691adc5 (SVN r6211).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
